#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-7cxqsI10qJs7OV7xjY5LDq
key:                  tasty-hspec-1.1.6-7cxqsI10qJs7OV7xjY5LDq
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  7623fd69e7ba8273a2e860d0794a3b01
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-7cxqsI10qJs7OV7xjY5LDq
depends:
    QuickCheck-2.14.2-IXKLxRrDy2AADGOD0gJ0z9 base-4.14.1.0
    hspec-2.7.5-FJNja2qFANGChf0LWx3fkX
    hspec-core-2.7.5-8JHdmxDpNCdFBZeDPcqLRf
    tasty-1.3.1-EFggAiBg7l9I0wuddhcCD
    tasty-quickcheck-0.10.1.2-8BnOdQmKc1P5kA1ayVwo5i
    tasty-smallcheck-0.8.2-8UclU1jWDqA1Q7fTnNPms5

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

